body {





	margin: 0px;





}





.banner {





	background-image: url(images/banner-2.jpg);





	background-repeat: no-repeat;





	background-position: right top;





}





.banner-2 {





	background-image: url(images/banner.jpg);





	background-repeat: no-repeat;





	background-position: left top;





}





.banner-links {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 15px;





	font-weight: bold;





	color: #FFFFFF;





}





.banner-links A{





	color: #FFFFFF; text-decoration:none





}





.banner-links A:hover{





	color: #FEEA98; text-decoration:none





}





.top-links {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	font-weight: bold;





	color: #FFFFFF;





}





.top-links A{











	color: #FFFFFF; text-decoration:none





}





.top-links A:hover{











	color: #F2ACAC; text-decoration:none





}





.box {





	padding: 10px;





}





.grey-title {


	font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size: 12px;


	font-weight: bold;


	color: #45505B;


}


.grey-title A{


	color: #45505B; text-decoration:none


}


.grey-title A:hover{


	color: #CC0000; text-decoration:underline


}





.wire-bg {





	background-image: url(images/wire.gif);





	background-repeat: no-repeat;





	background-position: right top;





	padding-left: 8px;





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #666666;





}





.powercodes-bg {





	background-image: url(images/power_codes.gif);





	background-repeat: no-repeat;





	background-position: right top;





	padding-left: 8px;





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #666666;





}





.cables-bg {





	background-image: url(images/cables.gif);





	background-repeat: no-repeat;





	background-position: right top;





	padding-left: 8px;





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #666666;





}





.frame-content {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	line-height: 17px;





	color: #333333;





	padding: 7px;





	text-align: justify;





}





.txt-2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size: 11px;


	line-height: 17px;


	color: #333333;


}


.txt-2 A{


	color: #333333; text-decoration:none


}


.txt-2 A:hover{


	color: #333333; text-decoration:underline


}








.readmore {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 10px;





	line-height: 22px;





	font-weight: bold;





	color: #CC0000;





	text-align: right;





	padding-right: 10px;





}





.readmore A{





	color: #CC0000; text-decoration:none





}





.readmore A:hover{





	color: #CC0000; text-decoration:underline





}





.footer {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #35699B;





}





.footer A{





	color: #35699B; text-decoration:none





}





.footer A:hover{





	color: #5B92C8; text-decoration:underline





}





.copyright {











	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #333333;





}





.title {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 15px;





	font-weight: bold;





	color: #FFFFFF;





	padding-left: 15px;





}


.submitbutton{ 


  background-image :(C:\apache\htdocs\itp\images\go.gif); 


  border-width : 0px; 


  width : 150px; 


  height : 50px; 





} 





.left-whiteLink {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	font-weight: bold;





	color: #FFFFFF;





	padding-left: 15px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #88959F;





	height: 20px;





}





.left-whiteLink A{





	color: #FFFFFF; text-decoration:none





}





.left-whiteLink A:hover{





	color: #CCCCCC; text-decoration:none





}





.left-white-SUB {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #333333;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





}



.left-white-SUB1 {





	
	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #333333;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





}








.left-white-SUB A{





	color: #333333; text-decoration:none





}





.left-white-SUB A:hover{





	color: #333333; text-decoration:underline





}





.WireToBoard-bold





	{





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #BB9100;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





	}





.WireToBoard-bold A





	{





	color: #BB9100; text-decoration:none





	}





.WireToBoard-bold A:hover	





	{





	color: #666666; text-decoration:none





	}





	





.d-sub-bold





	{





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #BB9100;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





	}






	





.d-sub-bold A





	{





	color: #57527E; text-decoration:none





	}





.d-sub-bold A:hover	





	{





	color: #666666; text-decoration:none





	}











.selected-white-SUB {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #FFFFFF;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





}





.left-BlackLink {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	font-weight: bold;





	color: #666666;





	padding-left: 15px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #9AA2A9;





	height: 18px;





}





.bottom-line {





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #9AA2A9;





}





.txt-1 {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #035790;





}





.txt-1 A{





	color: #035790;





}





.txt-red {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 22px;





	color: #CC0000;





}





.txt-red-bigBold {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 14px;





	line-height: 28px;





	color: #CC0000;





	font-weight: bold;





}





.txt-red-bigBold A{


	color: #CC0000; text-decoration:none


}





.txt-red-bigBold A:hover{


	color: #FF6600; text-decoration:none


}





.d-sub-Big {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 14px;





	line-height: 28px;





	color: #57527E;





	font-weight: bold;





}

















.wire2wire-Big {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 14px;





	line-height: 28px;





	color: #BB9100;





	font-weight: bold;





}





.RED-Border {





	padding: 8px;





	border-top-width: 1px;





	border-right-width: 1px;





	border-bottom-width: 1px;





	border-left-width: 1px;





	border-top-style: solid;





	border-left-style: solid;





	border-top-color: #CC0000;





	border-right-color: #CC0000;





	border-bottom-color: #CC0000;





	border-left-color: #CC0000;





}





.txt-3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size: 11px; font-weight: bold;	color: #666666;	padding-left: 15px; line-height:22px


}





.txt-3 A{


		color: #666666; text-decoration:none


}


.txt-3 A:hover{


		color: #666666; text-decoration:underline


}





.wire2wire-Border {











	padding: 8px;





	border-top-width: 1px;





	border-right-width: 1px;





	border-bottom-width: 1px;





	border-left-width: 1px;





	border-top-style: solid;





	border-left-style: solid;





	border-top-color: #738495;





	border-right-color: #738495;





	border-bottom-color: #738495;





	border-left-color: #738495;





}





.txt-wire2wire-bigBold {











	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 14px;





	line-height: 28px;





	color: #627286;





	font-weight: bold;





}





.txt-wire2wire-bigBold A{











	color: #627286; text-decoration:none





}





.txt-wire2wire-bigBold A:hover{











	color: #999999; text-decoration:none





}





.wire2wire-bold





	{





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #738495;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





	}









.wire2cable-bold





	{





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #3891eb;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





	}

	





.wire2wire-bold A





	{





	color: #738495; text-decoration:none





	}





.wire2wire-bold A:hover	





	{





	color: #666666; text-decoration:none





	}





.board2bord-bold





	{





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 11px;





	color: #C30000;





	padding-left: 35px;





	border-bottom-width: 1px;





	border-bottom-style: solid;





	border-bottom-color: #CCCCCC;





	height: 20px;





	font-weight: bold;





	}





	





.board2bord-bold A





	{





	color: #C30000; text-decoration:none





	}





.board2bord-bold A:hover	





	{





	color: #666666; text-decoration:none





	}





.wire2board {











	padding: 8px;





	border-top-width: 1px;





	border-right-width: 1px;





	border-bottom-width: 1px;





	border-left-width: 1px;





	border-top-style: solid;





	border-left-style: solid;





	border-top-color: #BB9100;





	border-right-color: #BB9100;





	border-bottom-color: #BB9100;





	border-left-color: #BB9100;





}





.D-Sub-Border {

















	padding: 8px;





	border-top-width: 1px;





	border-right-width: 1px;





	border-bottom-width: 1px;





	border-left-width: 1px;





	border-top-style: solid;





	border-left-style: solid;





	border-top-color: #57527E;





	border-right-color: #57527E;





	border-bottom-color: #57527E;





	border-left-color: #57527E;





}





.color-title {


	font-family: Arial, Helvetica, sans-serif;


	font-size: 20px;


	line-height: 30px;


	font-weight: bold;


	color: #676767;


}


.color-title A{


	color: #676767; text-decoration:underline


}


.color-title A:hover{


	color: #CC0000; text-decoration:none


}





.title-2 {





	font-family: Arial, Helvetica, sans-serif;





	font-size: 26px;





	line-height: 20px;





	font-weight: bold;





	color: #ECECEC;





	padding-bottom: 4px;





	padding-left: 22px;





}





.right-border {





	border-right-width: 1px;





	border-right-style: solid;





	border-right-color: #738495;





}





.copyright A{





	color: #333333; text-decoration:none





}





.copyright A:hover{





	color: #cccccc; text-decoration:none





}.wire-txt {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #666666;





}





.powercodes-txt {





	font-family: Verdana, Arial, Helvetica, sans-serif;





	font-size: 12px;





	line-height: 17px;





	color: #666666;





}





.txt-2 img{





	padding-right: 10px;





	padding-bottom: 5px;





	padding-top: 5px;





}





.border-2 {





	border: 1px solid #CCCCCC;





}





.bottom-line {


	border-bottom-width: 1px;


	border-bottom-style: solid;


	border-bottom-color: #CCCCCC;


}


.red-txt-1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size: 14px;


	line-height: 28px;


	color: #CC0000;


	font-weight: bold;


}